<?php
$_webname = $_info[webname];
$_style   = $_info[style];
$_notice  = $_info[notice];
$_webkeyword = $_info[webkeyword];
$_webdescript = $_info[webdescript];
$_webnum = $_info[webnum];
$_webstatus = $_info[status];
$_pcwapid = $_info[pcwapid];
$_admincp_power[proxyip] = mysql_fetch_array(mysql_query("SELECT * FROM ".$table."admincp_power
WHERE name='proxyip'"));
$_proxyip =$_admincp_power[proxyip][power];
$_auth[get_url]="http://open.izzx.cc/iqqol_auth/";
//$_initialmaxqq = ;
//$_initialintegral = ;
//$_initialgroup =;
define("PROXYIP",$_proxyip);
define("SERVICE_REPLY",$_info[service_reply]);
